{
  "item.wishlist.small_bright_light": "Luz Pequeña Brillante",
  "item.wishlist.small_soft_light": "Luz Pequeña Suave",
  "item.wishlist.small_dim_light": "Luz Pequeña Apagada",
  "item.wishlist.medium_bright_light": "Luz Mediana Brillante",
  "item.wishlist.medium_soft_light": "Luz Mediana Suave",
  "item.wishlist.medium_dim_light": "Luz Mediana Apagada",
  "item.wishlist.large_bright_light": "Luz Grande Brillante",
  "item.wishlist.large_soft_light": "Luz Grande Suave",
  "item.wishlist.large_dim_light": "Luz Grande Apagada",
  "item.wishlist.huge_bright_light": "Luz Enorme Brillante",
  "item.wishlist.huge_soft_light": "Luz Enorme Suave",
  "item.wishlist.huge_dim_light": "Luz Enorme Apagada"
}
